May 252017
 

By Dan Goodin at ArsTechnica.com…

Maintainers of the Samba networking utility just patched a critical code-execution vulnerability that could pose a severe threat to users until the fix is widely installed.

Source: A wormable code-execution bug has lurked in Samba for 7 years. Patch now! | Ars Technica

 Posted by at 9:56 am

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)